Public Class SessionImage
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim sessionID = Request.Form("ids")
        If sessionID Is Nothing Then Exit Sub
        Dim imageurl = Request.Form("imageurl")
        If Not SessionH.GrafSession.ContainsKey(sessionID) Then Exit Sub

        Dim session = SessionH.GrafSession(sessionID)
        session.ImagemBase64Url = imageurl.Replace(" ", "+")
    End Sub

End Class